{% if product.images is defined %}
    {% for image in product.images|slice(0, 6) %}
        <p class="preview-container pull-left">
            <a class="preview" rel="{{ product.name }}"
               href="{{ image ? image.path|imagine_filter('sylius_large') : 'http://placehold.it/350x150' }}">
                <img src="{{ asset('bundles/elbotradelayout/images/fancybox_loading.gif') }}"
                     data-src="{{ image ? image.path|imagine_filter('sylius_small') : 'http://placehold.it/90x60' }}"
                     alt="" class="imgmedia-object"/>
            </a>
        </p>
    {% endfor %}
    {% if product.images|length > 6 %}<a class="more" href="javascript:void(0)"><b>{{ "products.more"|trans({}, 'content') }}</b></a>{% endif %}
{% endif %}
